<!DOCTYPE html>
<html> 
    <head> 
    <meta name="author" content="Rafa">
    <meta charset="UTF-8"> 
    </head> 
    <body>
<h1 style="background-color: aqua">La meua estructura</h1>
<hr>   
    <a href="EXERCISIS/primer.html">Anar a primerhtml</a>
    <br>
    <a href="EXERCISIS/lorem.html">Anar a loremhtml</a>
    <br>
    <a href="EXERCISIS/llistes.html">Anar a llisteshtml</a>
    <br>
    <a href="EXERCISIS/links.html">Anar a linkshtml</a>
    <br>
    <a href="EXERCISIS/imatges.html">Anar a imatgeshtml</a>
    <br>
    <a href="EXERCISIS/horari.html">Anar a horarihtml</a>
    </body>
</html>